Ruby on Rails #38 Install Fontawesome 5 with Rails 6, yarn and webpacker

13/06/2021 (almost 3 years ago)
·

0
Sign in to join the conversation